<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Marketing_Door_Fee_Amount__c</fullName>
    <externalId>false</externalId>
    <label>Marketing Door Fee Amount</label>
    <precision>10</precision>
    <required>false</required>
    <scale>2</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Currency</type>
</CustomField>
